{
  "arch": null,
  "build": "pyhd3eb1b0_1",
  "build_number": 1,
  "depends": [
    "jmespath >=0.7.1,<1.0.0",
    "python",
    "python-dateutil >=2.1,<3.0.0",
    "urllib3 >=1.25.4,<1.27"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "botocore",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1623076187528,
  "version": "1.20.88"
}